<!DOCTYPE html>
<html>
<head>
　　<meta charset="UTF-8">
　　<title>ログイン画面</title>
</head>
<body>
    <center>
        <form method="post" action="itiran.html">
            <h1>ログイン画面</h1>
            <p>ログインID<input name = "ID"></p>
            <p>パスワード<input type="password" name = "password"></p>
            <p><input type=submit value="ログイン"></p>
        </form>
    </center>
</body>
</html>
